/* styles for quick poll*/
.poll {
	font-family: arial, sans-serif;
	width:100%;
}
.poll-header {
	font-size: 12px;
	font-weight: bold;
	background-color:YELLOW;
	padding: 5px;
	font-family: arial, sans-serif;
}
.poll-question {
	font-size: 12px;
	padding: 5px;
	/*font-weight: bold;*/
	text-align: left;
	font-family: arial, sans-serif;
}

.poll-status {
	font-size: 16px;
	padding: 10px 0px;
	font-weight: bold;
	text-align: left;
}

.poll-container {
	text-align: left;
	font-family: arial, sans-serif;
	width:100%;
}
.poll-container p {
  font-weight: bold;
  text-align: center;
  }
.poll-answers {
	padding: 5px;
	font-family: arial, sans-serif;
	width:100%;
	/*border:1px solid black;*/
}
.answer-label {
	font-size: 12px;
	font-family: arial, sans-serif;
}
.vote-button {
	font-size: 12px;
	font-weight: bold;
}
/* Bar Graphs */
.graph {
  position: relative;
}
.bar-title {
  position: relative;
  float: left;
  width: 30%;
  line-height: 20px;
  margin-right: 5%;
  text-align: right;
}
.bar-container {
  position: relative;
  float: left;
  width: 60%;
  height: 20px;
  margin: 0px 10px 15px;
  border:1px solid black;
}

.bar-container div {
  background-color:#009CFF;
  height: 20px;
}
.bar-container strong {
  position: absolute;
  right: 0px;
  top: 0px;
  overflow: hidden;
}
.poll_footer {
	text-align:center;
}

.poll-already-voted{
	text-align:center;
	font-weight: bold;
}


.bp_item{
	font-size:14px !important;
	}

.bp_item .title{
	font-size:18px !important;
	}


.bp_item .description {
  color: #000000 !important;
  font-size:14px !important;
}
.bp_item .description p {
  color: #000000 !important;
}

.nav-button {
	border: 1px solid #888;
	padding: 5px;
	color: #000000;
	float: left;
	display: block;
	
}
.nav-button:hover {
	background: #aaa;
	color: #ffffff;
	
}

.nav-button-bar {
	padding: 5px 0px 5px 0px;
	clear: both;
}

/* Override the base template css with these adjustments to the main content */
.posts .head-post p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0px;
	font-weight: inherit;
}
.posts .head-post ul {
	list-style: disc;
}


@media only screen and (max-width: 639px) {

	.bp_post img {
		width: 100% !important;
	}
	
	.full-mobile {
		width: 100% !important;
		
	}
	.hide-mobile {
		display: none !important;
	}
	
	#container {
		width: 100% !important;
		margin: 0px !important;
	}
	
}
